# Gimp.Channel.combine_masks

    @accepts(Gimp.Channel, Gimp.Channel, Gimp.ChannelOps, int, int)
    @returns(bool)
    def combine_masks(self, channel2, operation, offx, offy):
        # Python wrapper for gimp_channel_combine_masks()

Combine two channel masks.

This procedure combines two channel masks. The result is stored in the first channel.

self

  The channel1.

channel2

  The channel2.

operation

  The selection operation.

offx

  x offset between upper left corner of channels: (second - first).

offy

  y offset between upper left corner of channels: (second - first).

Returns